Jump to content

Nodeity

Members
  • Posts

    6
  • Joined

  • Last visited

Nodeity's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Previously I used Flirc v 1.2.2 which installed with FW v-16.-1 bottom left corner. when I tried force upgrade it said v 2.3 was available but crashed every time I tried to upgrade. I redownloaded the exe and reinstalled, and it showed FW v2.3 bottom left corner. Then today it has somehow reverted back to v-16.-1 and nothing works. The dongle does not see remote clicks, and I cannot erase learned commands, so I redownloaded the exe and installed but no joy. It would be nice if I could just download the latest FW, but it seems to be either unavailable or too hard to find. There must be some way to fix this, I really don't want to clear the config because It's almost there except for a couple of lagging keys, and I'm also worried that It won't work at all after clear command. Oh, using Windows 8.1 with corei7 and buckets of DDR
×
×
  • Create New...